• Lou
    0
    Any idea of when a new version will be available that can be installed on Catalina? Currently the install is not allowed by MacOS since the installed is trying to install content on the system volume.

    My installed version 2.6.0.31 no longer works either since upgrading to Catalina and gets the error: Error on process some files.

    Thanks
  • Matt
    91
    Yes, we're aware of these issue, please refer to this thread. R&D is already working on a solution.
bold
italic
underline
strike
code
quote
ulist
image
url
mention
reveal
youtube
tweet
Add a Comment

Welcome to MSP360 (CloudBerry) Forum!

Thank you for visiting! Please take a moment to register so that you can participate in the discussions!